body, td, th, font, select, input, file, textarea, div {
	font-size: 10px;
	font-family: Geneva, Verdana, Helvetica, Arial, sans-serif;
	scrollbar-face-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-highlight-color: #000000;
	scrollbar-darkshadow-color: #ffffff;
}

a:link, a:visited, a:active {
	color: #000000;
	font-size: 10px;
	font-family: Geneva, Verdana, Helvetica, Arial, sans-serif;
	text-decoration: underline;
}

a:hover {
	color: #2084FF;
	font-size: 10px;
	font-family: Geneva, Verdana, Helvetica, Arial, sans-serif;
	text-decoration: underline;
}

.white {
	color: #ffffff;
}
